	ad = document.createElement("audio");
	
		
function changeQA1(i) {
    if (i == 1) {
        document.getElementById("Img1a").src="images/tickr.png";
        document.getElementById("Img1b").src="images/tick.png";
        document.getElementById("Img1c").src="images/tick.png";
		ad.src = "audio/good.mp3";
		ad.play();

    } else if (i == 2) {
        document.getElementById("Img1b").src="images/tickw.png";
        document.getElementById("Img1a").src="images/tick.png";
        document.getElementById("Img1c").src="images/tick.png";
		ad.src = "audio/bad.mp3";
		ad.play();

    } else if (i == 3) {
        document.getElementById("Img1c").src="images/tickw.png";
        document.getElementById("Img1a").src="images/tick.png";
        document.getElementById("Img1b").src="images/tick.png";
		ad.src = "audio/bad.mp3";
		ad.play();

    }
}
function changeQA2(i) {
    if (i == 1) {
        document.getElementById("Img2a").src="images/tickr.png";
        document.getElementById("Img2b").src="images/tick.png";
        document.getElementById("Img2c").src="images/tick.png";
		ad.src = "audio/good.mp3";
		ad.play();

    } else if (i == 2) {
        document.getElementById("Img2b").src="images/tickw.png";
        document.getElementById("Img2a").src="images/tick.png";
        document.getElementById("Img2c").src="images/tick.png";
		ad.src = "audio/bad.mp3";
		ad.play();

    } else if (i == 3) {
        document.getElementById("Img2c").src="images/tickw.png";
        document.getElementById("Img2a").src="images/tick.png";
        document.getElementById("Img2b").src="images/tick.png";
		ad.src = "audio/bad.mp3";
		ad.play();

		}  
}


function changeQA3(i) {
    if (i == 1) {
        document.getElementById("Img3a").src="images/tickr.png";
        document.getElementById("Img3b").src="images/tick.png";
        document.getElementById("Img3c").src="images/tick.png";
		ad.src = "audio/good.mp3";
		ad.play();

    } else if (i == 2) {
        document.getElementById("Img3b").src="images/tickw.png";
        document.getElementById("Img3a").src="images/tick.png";
        document.getElementById("Img3c").src="images/tick.png";
		ad.src = "audio/bad.mp3";
		ad.play();

		} else if (i == 3) {
        document.getElementById("Img3c").src="images/tickw.png";
        document.getElementById("Img3a").src="images/tick.png";
        document.getElementById("Img3b").src="images/tick.png";
		ad.src = "audio/bad.mp3";
		ad.play();

    }
}


function changeQA4(i) {
    if (i == 1) {
        document.getElementById("Img4a").src="images/tickr.png";
        document.getElementById("Img4b").src="images/tick.png";
        document.getElementById("Img4c").src="images/tick.png";
   		ad.src = "audio/good.mp3";
		ad.play();

    } else if (i == 2) {
        document.getElementById("Img4b").src="images/tickw.png";
        document.getElementById("Img4a").src="images/tick.png";
        document.getElementById("Img4c").src="images/tick.png";
    	ad.src = "audio/bad.mp3";
		ad.play();

    } else if (i == 3) {
        document.getElementById("Img4c").src="images/tickw.png";
        document.getElementById("Img4a").src="images/tick.png";
        document.getElementById("Img4b").src="images/tick.png";
		ad.src = "audio/bad.mp3";
		ad.play();

}
}

function changeQA5(i) {
    if (i == 1) {
        document.getElementById("Img5a").src="images/tickr.png";
        document.getElementById("Img5b").src="images/tick.png";
        document.getElementById("Img5c").src="images/tick.png";
   		ad.src = "audio/good.mp3";
		ad.play();

    } else if (i == 2) {
        document.getElementById("Img5b").src="images/tickw.png";
        document.getElementById("Img5a").src="images/tick.png";
        document.getElementById("Img5c").src="images/tick.png";
  		ad.src = "audio/bad.mp3";
		ad.play();

    } else if (i == 3) {
        document.getElementById("Img5c").src="images/tickw.png";
        document.getElementById("Img5a").src="images/tick.png";
        document.getElementById("Img5b").src="images/tick.png";
  		ad.src = "audio/bad.mp3";
		ad.play();

    } 
}

function changeQA6(i) {
    if (i == 1) {
        document.getElementById("Img6a").src="images/tickr.png";
        document.getElementById("Img6b").src="images/tick.png";
        document.getElementById("Img6c").src="images/tick.png";
        document.getElementById("Img6d").src="images/tick.png";

    } else if (i == 2) {
        document.getElementById("Img6b").src="images/tickw.png";
        document.getElementById("Img6a").src="images/tick.png";
        document.getElementById("Img6c").src="images/tick.png";
        document.getElementById("Img6d").src="images/tick.png";

    } else if (i == 3) {
        document.getElementById("Img6c").src="images/tickw.png";
        document.getElementById("Img6a").src="images/tick.png";
        document.getElementById("Img6b").src="images/tick.png";
        document.getElementById("Img6d").src="images/tick.png";

    } else if (i == 4) {
        document.getElementById("Img6d").src="images/tickw.png";
        document.getElementById("Img6c").src="images/tick.png";
        document.getElementById("Img6a").src="images/tick.png";
        document.getElementById("Img6b").src="images/tick.png";

    }  
}

function changeQA7(i) {
    if (i == 1) {
        document.getElementById("Img7a").src="images/tickr.png";
        document.getElementById("Img7b").src="images/tick.png";
        document.getElementById("Img7c").src="images/tick.png";
        document.getElementById("Img7d").src="images/tick.png";

    } else if (i == 2) {
        document.getElementById("Img7b").src="images/tickw.png";
        document.getElementById("Img7a").src="images/tick.png";
        document.getElementById("Img7c").src="images/tick.png";
        document.getElementById("Img7d").src="images/tick.png";

    } else if (i == 3) {
        document.getElementById("Img7c").src="images/tickw.png";
        document.getElementById("Img7a").src="images/tick.png";
        document.getElementById("Img7b").src="images/tick.png";
        document.getElementById("Img7d").src="images/tick.png";

    } else if (i == 4) {
        document.getElementById("Img7d").src="images/tickw.png";
        document.getElementById("Img7c").src="images/tick.png";
        document.getElementById("Img7a").src="images/tick.png";
        document.getElementById("Img7b").src="images/tick.png";

    }  
}

function changeQA8(i) {
    if (i == 1) {
        document.getElementById("Img8a").src="images/tickr.png";
        document.getElementById("Img8b").src="images/tick.png";
        document.getElementById("Img8c").src="images/tick.png";
        document.getElementById("Img8d").src="images/tick.png";

    } else if (i == 2) {
        document.getElementById("Img8b").src="images/tickw.png";
        document.getElementById("Img8a").src="images/tick.png";
        document.getElementById("Img8c").src="images/tick.png";
        document.getElementById("Img8d").src="images/tick.png";

    } else if (i == 3) {
        document.getElementById("Img8c").src="images/tickw.png";
        document.getElementById("Img8a").src="images/tick.png";
        document.getElementById("Img8b").src="images/tick.png";
        document.getElementById("Img8d").src="images/tick.png";

    } else if (i == 4) {
        document.getElementById("Img8d").src="images/tickw.png";
        document.getElementById("Img8c").src="images/tick.png";
        document.getElementById("Img8a").src="images/tick.png";
        document.getElementById("Img8b").src="images/tick.png";

    }  
}

function changeQA9(i) {
    if (i == 1) {
        document.getElementById("Img9a").src="images/tickr.png";
        document.getElementById("Img9b").src="images/tick.png";
        document.getElementById("Img9c").src="images/tick.png";
        document.getElementById("Img9d").src="images/tick.png";

    } else if (i == 2) {
        document.getElementById("Img9b").src="images/tickw.png";
        document.getElementById("Img9a").src="images/tick.png";
        document.getElementById("Img9c").src="images/tick.png";
        document.getElementById("Img9d").src="images/tick.png";

    } else if (i == 3) {
        document.getElementById("Img9c").src="images/tickw.png";
        document.getElementById("Img9a").src="images/tick.png";
        document.getElementById("Img9b").src="images/tick.png";
        document.getElementById("Img9d").src="images/tick.png";

    } else if (i == 4) {
        document.getElementById("Img9d").src="images/tickw.png";
        document.getElementById("Img9c").src="images/tick.png";
        document.getElementById("Img9a").src="images/tick.png";
        document.getElementById("Img9b").src="images/tick.png";

    }  
}

function changeQA10(i) {
    if (i == 1) {
        document.getElementById("Img10a").src="images/tickr.png";
        document.getElementById("Img10b").src="images/tick.png";
        document.getElementById("Img10c").src="images/tick.png";
        document.getElementById("Img10d").src="images/tick.png";

    } else if (i == 2) {
        document.getElementById("Img10b").src="images/tickw.png";
        document.getElementById("Img10a").src="images/tick.png";
        document.getElementById("Img10c").src="images/tick.png";
        document.getElementById("Img10d").src="images/tick.png";

    } else if (i == 3) {
        document.getElementById("Img10c").src="images/tickw.png";
        document.getElementById("Img10a").src="images/tick.png";
        document.getElementById("Img10b").src="images/tick.png";
        document.getElementById("Img10d").src="images/tick.png";

    } else if (i == 4) {
        document.getElementById("Img10d").src="images/tickw.png";
        document.getElementById("Img10c").src="images/tick.png";
        document.getElementById("Img10a").src="images/tick.png";
        document.getElementById("Img10b").src="images/tick.png";

    }  
}




